$('#play').click(function(){
  $('#container').stop().addClass('play');
  $('#pause').stop().fadeIn(500);
});
$('#pause').click(function(){
  $(this).stop().fadeOut(500);
  $('#container').stop().removeClass('play');
});
$('#rc').click(function(){
  $('.hide').toggleClass('rc');
});
